BlueZ(1)

NAME
dund - BlueZ Bluetooth dial-up networking daemon

DESCRIPTION
DUN daemon

SYNOPSIS
dund <options> [pppd options]

OPTIONS

--show --list -l
    Show active DUN connections

--listen -s
    Listen for DUN connections

--dialup -u
    Listen for dialup/telephone connections

--connect -c <bdaddr>
    Create DUN connection

--mrouter -m <bdaddr>
    Create mRouter connection

--search -Q[duration]
    Search and connect

--kill -k <bdaddr>
    Kill DUN connection

--killall -K
    Kill all DUN connections

--channel -C <channel>
    RFCOMM channel

--device -i <bdaddr>
    Source bdaddr

--nosdp -D
    Disable SDP

--auth -A
    Enable authentification

--encrypt -E
    Enable encryption

--secure -S
    Secure connection

--master -M
    Become the master of a piconet

--nodetach -n
    Do not become a daemon

--persist -p[interval]
    Persist mode

--pppd -d <pppd>
    Location of the PPP daemon (pppd)

--msdun -X [timeo]
    Enable Microsoft dialup networking support

--activesync -a
    Enable Microsoft ActiveSync networking

--cache -C [valid]
    Enable address cache